/* 前端白明明 */

.f_12 {
    font-size: 12px;
}

.f_13 {
    font-size: 13px;
}

.f_14 {
    font-size: 14px;
}

.f_15 {
    font-size: 15px;
}

.f_16 {
    font-size: 16px;
}

.f_17 {
    font-size: 17px;
}

.f_18 {
    font-size: 18px;
}

.f_19 {
    font-size: 19px;
}

.f_20 {
    font-size: 20px;
}

.f_21 {
    font-size: 21px;
}

.f_22 {
    font-size: 22px;
}

.f_23 {
    font-size: 23px;
}

.f_24 {
    font-size: 24px;
}

.f_25 {
    font-size: 25px;
}

.f_26 {
    font-size: 26px;
}

.f_27 {
    font-size: 27px;
}

.f_28 {
    font-size: 28px;
}

.f_29 {
    font-size: 29px;
}

.f_30 {
    font-size: 30px;
}

.f_31 {
    font-size: 31px;
}

.f_32 {
    font-size: 32px;
}

.f_33 {
    font-size: 33px;
}

.f_34 {
    font-size: 34px;
}

.f_35 {
    font-size: 35px;
}

.f_36 {
    font-size: 36px;
}

.f_37 {
    font-size: 37px;
}

.f_38 {
    font-size: 38px;
}

.f_39 {
    font-size: 39px;
}

.f_40 {
    font-size: 40px;
}

.f_41 {
    font-size: 41px;
}

.f_42 {
    font-size: 42px;
}

.f_43 {
    font-size: 43px;
}

.f_44 {
    font-size: 44px;
}

.f_45 {
    font-size: 45px;
}

.f_46 {
    font-size: 46px;
}

.f_47 {
    font-size: 47px;
}

.f_48 {
    font-size: 48px;
}

.f_49 {
    font-size: 49px;
}

.f_50 {
    font-size: 50px;
}

.f_51 {
    font-size: 51px;
}

.f_52 {
    font-size: 52px;
}

.f_53 {
    font-size: 53px;
}

.f_54 {
    font-size: 54px;
}

.f_55 {
    font-size: 55px;
}

.f_56 {
    font-size: 56px;
}

.f_57 {
    font-size: 57px;
}

.f_58 {
    font-size: 58px;
}

.f_59 {
    font-size: 59px;
}

.f_60 {
    font-size: 60px;
}

.f_61 {
    font-size: 61px;
}

.f_62 {
    font-size: 62px;
}

.f_63 {
    font-size: 63px;
}

.f_64 {
    font-size: 64px;
}

.f_65 {
    font-size: 65px;
}

.f_66 {
    font-size: 66px;
}

.f_67 {
    font-size: 67px;
}

.f_68 {
    font-size: 68px;
}

.f_69 {
    font-size: 69px;
}

.f_70 {
    font-size: 70px;
}

.f_71 {
    font-size: 71px;
}

.f_72 {
    font-size: 72px;
}

.f_73 {
    font-size: 73px;
}

.f_74 {
    font-size: 74px;
}

.f_75 {
    font-size: 75px;
}

.f_76 {
    font-size: 76px;
}

.f_77 {
    font-size: 77px;
}

.f_78 {
    font-size: 78px;
}

.f_79 {
    font-size: 79px;
}

.f_80 {
    font-size: 80px;
}

.f_90 {
    font-size: 90px;
}

.f_94 {
    font-size: 94px;
}

@media (max-width: 1681px) {
    .f_12 {
        font-size: 12px;
    }

    .f_13 {
        font-size: 13px;
    }

    .f_14 {
        font-size: 13px;
    }

    .f_15 {
        font-size: 13px;
    }

    .f_16 {
        font-size: 15px;
    }

    .f_17 {
        font-size: 16px;
    }

    .f_18 {
        font-size: 17px;
    }

    .f_19 {
        font-size: 18px;
    }

    .f_20 {
        font-size: 18px;
    }

    .f_21 {
        font-size: 19px;
    }

    .f_22 {
        font-size: 20px;
    }

    .f_23 {
        font-size: 21px;
    }

    .f_24 {
        font-size: 22px;
    }

    .f_25 {
        font-size: 23px;
    }

    .f_26 {
        font-size: 24px;
    }

    .f_27 {
        font-size: 25px;
    }

    .f_28 {
        font-size: 26px;
    }

    .f_29 {
        font-size: 27px;
    }

    .f_30 {
        font-size: 27px;
    }

    .f_31 {
        font-size: 28px;
    }

    .f_32 {
        font-size: 29px;
    }

    .f_33 {
        font-size: 30px;
    }

    .f_34 {
        font-size: 31px;
    }

    .f_35 {
        font-size: 32px;
    }

    .f_36 {
        font-size: 33px;
    }

    .f_37 {
        font-size: 34px;
    }

    .f_38 {
        font-size: 35px;
    }

    .f_39 {
        font-size: 36px;
    }

    .f_40 {
        font-size: 37px;
    }

    .f_41 {
        font-size: 38px;
    }

    .f_42 {
        font-size: 39px;
    }

    .f_43 {
        font-size: 39px;
    }

    .f_44 {
        font-size: 40px;
    }

    .f_45 {
        font-size: 41px;
    }

    .f_46 {
        font-size: 42px;
    }

    .f_47 {
        font-size: 43px;
    }

    .f_48 {
        font-size: 44px;
    }

    .f_49 {
        font-size: 45px;
    }

    .f_50 {
        font-size: 45px;
    }

    .f_51 {
        font-size: 46px;
    }

    .f_52 {
        font-size: 47px;
    }

    .f_53 {
        font-size: 48px;
    }

    .f_54 {
        font-size: 49px;
    }

    .f_55 {
        font-size: 50px;
    }

    .f_56 {
        font-size: 51px;
    }

    .f_57 {
        font-size: 52px;
    }

    .f_58 {
        font-size: 53px;
    }

    .f_59 {
        font-size: 54px;
    }

    .f_60 {
        font-size: 54px;
    }

    .f_61 {
        font-size: 55px;
    }

    .f_62 {
        font-size: 56px;
    }

    .f_63 {
        font-size: 57px;
    }

    .f_64 {
        font-size: 58px;
    }

    .f_65 {
        font-size: 59px;
    }

    .f_66 {
        font-size: 60px;
    }

    .f_67 {
        font-size: 61px;
    }

    .f_68 {
        font-size: 62px;
    }

    .f_69 {
        font-size: 63px;
    }

    .f_70 {
        font-size: 64px;
    }

    .f_71 {
        font-size: 65px;
    }

    .f_72 {
        font-size: 66px;
    }

    .f_73 {
        font-size: 66px;
    }

    .f_74 {
        font-size: 66px;
    }

    .f_75 {
        font-size: 68px;
    }

    .f_76 {
        font-size: 68px;
    }

    .f_77 {
        font-size: 69px;
    }

    .f_78 {
        font-size: 70px;
    }

    .f_79 {
        font-size: 71px;
    }

    .f_80 {
        font-size: 72px;
    }

    .f_90 {
        font-size: 81px;
    }

    .f_94 {
        font-size: 85px;
    }
}

@media (max-width: 1481px) {
    .f_12 {
        font-size: 12px;
    }

    .f_13 {
        font-size: 13px;
    }

    .f_14 {
        font-size: 13px;
    }

    .f_15 {
        font-size: 13px;
    }

    .f_16 {
        font-size: 14px;
    }

    .f_17 {
        font-size: 14px;
    }

    .f_18 {
        font-size: 16px;
    }

    .f_19 {
        font-size: 16px;
    }

    .f_20 {
        font-size: 16px;
    }

    .f_21 {
        font-size: 17px;
    }

    .f_22 {
        font-size: 18px;
    }

    .f_23 {
        font-size: 19px;
    }

    .f_24 {
        font-size: 20px;
    }

    .f_25 {
        font-size: 21px;
    }

    .f_26 {
        font-size: 22px;
    }

    .f_27 {
        font-size: 23px;
    }

    .f_28 {
        font-size: 24px;
    }

    .f_29 {
        font-size: 25px;
    }

    .f_30 {
        font-size: 26px;
    }

    .f_31 {
        font-size: 25px;
    }

    .f_32 {
        font-size: 26px;
    }

    .f_33 {
        font-size: 27px;
    }

    .f_34 {
        font-size: 28px;
    }

    .f_35 {
        font-size: 29px;
    }

    .f_36 {
        font-size: 30px;
    }

    .f_37 {
        font-size: 31px;
    }

    .f_38 {
        font-size: 32px;
    }

    .f_39 {
        font-size: 33px;
    }

    .f_40 {
        font-size: 34px;
    }

    .f_41 {
        font-size: 35px;
    }

    .f_42 {
        font-size: 36px;
    }

    .f_43 {
        font-size: 37px;
    }

    .f_44 {
        font-size: 38px;
    }

    .f_45 {
        font-size: 37px;
    }

    .f_46 {
        font-size: 38px;
    }

    .f_47 {
        font-size: 39px;
    }

    .f_48 {
        font-size: 40px;
    }

    .f_49 {
        font-size: 41px;
    }

    .f_50 {
        font-size: 42px;
    }

    .f_51 {
        font-size: 43px;
    }

    .f_52 {
        font-size: 44px;
    }

    .f_53 {
        font-size: 45px;
    }

    .f_54 {
        font-size: 46px;
    }

    .f_55 {
        font-size: 47px;
    }

    .f_56 {
        font-size: 48px;
    }

    .f_57 {
        font-size: 49px;
    }

    .f_58 {
        font-size: 50px;
    }

    .f_59 {
        font-size: 51px;
    }

    .f_60 {
        font-size: 52px;
    }

    .f_61 {
        font-size: 51px;
    }

    .f_62 {
        font-size: 52px;
    }

    .f_63 {
        font-size: 53px;
    }

    .f_64 {
        font-size: 54px;
    }

    .f_65 {
        font-size: 55px;
    }

    .f_66 {
        font-size: 56px;
    }

    .f_67 {
        font-size: 57px;
    }

    .f_68 {
        font-size: 58px;
    }

    .f_69 {
        font-size: 59px;
    }

    .f_70 {
        font-size: 60px;
    }

    .f_71 {
        font-size: 55px;
    }

    .f_72 {
        font-size: 56px;
    }

    .f_73 {
        font-size: 57px;
    }

    .f_74 {
        font-size: 58px;
    }

    .f_75 {
        font-size: 59px;
    }

    .f_76 {
        font-size: 60px;
    }

    .f_77 {
        font-size: 61px;
    }

    .f_78 {
        font-size: 61px;
    }

    .f_79 {
        font-size: 63px;
    }

    .f_80 {
        font-size: 64px;
    }

    .f_90 {
        font-size: 72px;
    }

    .f_94 {
        font-size: 75px;
    }
}

@media (max-width: 1281px) {
    .f_13 {
        font-size: 12px;
    }

    .f_14 {
        font-size: 12px;
    }

    .f_15 {
        font-size: 12px;
    }

    .f_16 {
        font-size: 13px;
    }

    .f_17 {
        font-size: 16px;
    }

    .f_18 {
        font-size: 15px;
    }

    .f_19 {
        font-size: 16px;
    }

    .f_20 {
        font-size: 17px;
    }

    .f_22 {
        font-size: 18px;
    }

    .f_24 {
        font-size: 19px;
    }

    .f_25 {
        font-size: 20px;
    }

    .f_26 {
        font-size: 21px;
    }

    .f_27 {
        font-size: 22px;
    }

    .f_28 {
        font-size: 23px;
    }

    .f_29 {
        font-size: 24px;
    }

    .f_30 {
        font-size: 25px;
    }

    .f_31 {
        font-size: 26px;
    }

    .f_32 {
        font-size: 27px;
    }

    .f_33 {
        font-size: 24px;
    }

    .f_34 {
        font-size: 25px;
    }

    .f_35 {
        font-size: 26px;
    }

    .f_36 {
        font-size: 27px;
    }

    .f_37 {
        font-size: 28px;
    }

    .f_38 {
        font-size: 29px;
    }

    .f_39 {
        font-size: 30px;
    }

    .f_40 {
        font-size: 31px;
    }

    .f_41 {
        font-size: 32px;
    }

    .f_42 {
        font-size: 33px;
    }

    .f_43 {
        font-size: 34px;
    }

    .f_44 {
        font-size:
            35px;
    }

    .f_45 {
        font-size: 36px;
    }

    .f_46 {
        font-size: 37px;
    }

    .f_47 {
        font-size: 38px;
    }

    .f_48 {
        font-size: 39px;
    }

    .f_49 {
        font-size: 40px;
    }

    .f_50 {
        font-size: 38px;
    }

    .f_51 {
        font-size: 39px;
    }

    .f_52 {
        font-size: 40px;
    }

    .f_53 {
        font-size: 41px;
    }

    .f_54 {
        font-size: 42px;
    }

    .f_55 {
        font-size: 43px;
    }

    .f_56 {
        font-size: 44px;
    }

    .f_57 {
        font-size: 45px;
    }

    .f_58 {
        font-size: 46px;
    }

    .f_59 {
        font-size: 47px;
    }

    .f_60 {
        font-size: 48px;
    }

    .f_61 {
        font-size: 49px;
    }

    .f_62 {
        font-size: 50px;
    }

    .f_63 {
        font-size: 51px;
    }

    .f_64 {
        font-size: 52px;
    }

    .f_65 {
        font-size: 53px;
    }

    .f_66 {
        font-size: 54px;
    }

    .f_67 {
        font-size: 55px;
    }

    .f_68 {
        font-size: 56px;
    }

    .f_69 {
        font-size: 57px;
    }

    .f_70 {
        font-size: 58px;
    }

    .f_71 {
        font-size: 51px;
    }

    .f_72 {
        font-size: 52px;
    }

    .f_73 {
        font-size: 53px;
    }

    .f_74 {
        font-size: 54px;
    }

    .f_75 {
        font-size:
            55px;
    }

    .f_76 {
        font-size: 56px;
    }

    .f_77 {
        font-size: 57px;
    }

    .f_78 {
        font-size: 58px;
    }

    .f_79 {
        font-size: 59px;
    }

    .f_80 {
        font-size: 60px;
    }

    .f_90 {
        font-size: 68px;
    }

    .f_94 {
        font-size: 71px;
    }
}

@media (max-width: 1024px) {
    .f_24 {
        font-size: 16px;
    }

    .f_25 {
        font-size: 17px;
    }

    .f_26 {
        font-size: 18px;
    }

    .f_27 {
        font-size: 19px;
    }

    .f_28 {
        font-size: 20px;
    }

    .f_29 {
        font-size: 21px;
    }

    .f_30 {
        font-size: 22px;
    }

    .f_31 {
        font-size: 23px;
    }

    .f_32 {
        font-size: 24px;
    }

    .f_33 {
        font-size: 21px;
    }

    .f_34 {
        font-size: 22px;
    }

    .f_35 {
        font-size: 23px;
    }

    .f_36 {
        font-size:
            24px;
    }

    .f_37 {
        font-size: 25px;
    }

    .f_38 {
        font-size: 26px;
    }

    .f_39 {
        font-size: 27px;
    }

    .f_40 {
        font-size: 28px;
    }

    .f_41 {
        font-size: 29px;
    }

    .f_42 {
        font-size: 30px;
    }

    .f_43 {
        font-size: 31px;
    }

    .f_44 {
        font-size: 32px;
    }

    .f_45 {
        font-size: 33px;
    }

    .f_46 {
        font-size: 34px;
    }

    .f_47 {
        font-size: 35px;
    }

    .f_48 {
        font-size: 36px;
    }

    .f_49 {
        font-size: 37px;
    }

    .f_50 {
        font-size: 34px;
    }

    .f_51 {
        font-size: 35px;
    }

    .f_52 {
        font-size: 36px;
    }

    .f_53 {
        font-size: 37px;
    }

    .f_54 {
        font-size: 38px;
    }

    .f_55 {
        font-size: 39px;
    }

    .f_56 {
        font-size: 40px;
    }

    .f_57 {
        font-size: 41px;
    }

    .f_58 {
        font-size: 42px;
    }

    .f_59 {
        font-size: 43px;
    }

    .f_60 {
        font-size: 44px;
    }

    .f_61 {
        font-size: 45px;
    }

    .f_62 {
        font-size: 46px;
    }

    .f_63 {
        font-size: 47px;
    }

    .f_64 {
        font-size:
            48px;
    }

    .f_65 {
        font-size: 49px;
    }

    .f_66 {
        font-size: 50px;
    }

    .f_67 {
        font-size: 51px;
    }

    .f_68 {
        font-size: 52px;
    }

    .f_69 {
        font-size: 53px;
    }

    .f_70 {
        font-size: 54px;
    }

    .f_71 {
        font-size: 47px;
    }

    .f_72 {
        font-size: 48px;
    }

    .f_73 {
        font-size: 49px;
    }

    .f_74 {
        font-size: 50px;
    }

    .f_75 {
        font-size: 51px;
    }

    .f_76 {
        font-size: 52px;
    }

    .f_77 {
        font-size: 53px;
    }

    .f_78 {
        font-size: 54px;
    }

    .f_79 {
        font-size: 55px;
    }

    .f_80 {
        font-size: 56px;
    }

    .f_90 {
        font-size: 63px;
    }

    .f_94 {
        font-size: 66px;
    }
}

@media (max-width: 960px) {
    .f_16 {
        font-size: 12px;
    }

    .f_18 {
        font-size: 14px;
    }

    .f_20 {
        font-size: 16px;
    }

    .f_33 {
        font-size: 20px;
    }

    .f_34 {
        font-size: 21px;
    }

    .f_35 {
        font-size: 22px;
    }

    .f_36 {
        font-size: 23px;
    }

    .f_37 {
        font-size: 24px;
    }

    .f_38 {
        font-size: 25px;
    }

    .f_39 {
        font-size: 26px;
    }

    .f_40 {
        font-size:
            24px;
    }

    .f_41 {
        font-size: 25px;
    }

    .f_42 {
        font-size: 26px;
    }

    .f_43 {
        font-size: 27px;
    }

    .f_44 {
        font-size: 28px;
    }

    .f_45 {
        font-size: 29px;
    }

    .f_46 {
        font-size: 30px;
    }

    .f_47 {
        font-size: 31px;
    }

    .f_48 {
        font-size: 32px;
    }

    .f_49 {
        font-size: 33px;
    }

    .f_50 {
        font-size: 28px;
    }

    .f_51 {
        font-size: 29px;
    }

    .f_52 {
        font-size: 30px;
    }

    .f_53 {
        font-size: 31px;
    }

    .f_54 {
        font-size: 32px;
    }

    .f_55 {
        font-size: 33px;
    }

    .f_56 {
        font-size: 34px;
    }

    .f_57 {
        font-size: 35px;
    }

    .f_58 {
        font-size: 36px;
    }

    .f_59 {
        font-size: 37px;
    }

    .f_60 {
        font-size: 36px;
    }

    .f_61 {
        font-size: 37px;
    }

    .f_62 {
        font-size: 38px;
    }

    .f_63 {
        font-size: 39px;
    }

    .f_64 {
        font-size: 40px;
    }

    .f_65 {
        font-size: 41px;
    }

    .f_66 {
        font-size: 42px;
    }

    .f_67 {
        font-size: 43px;
    }

    .f_68 {
        font-size:
            44px;
    }

    .f_69 {
        font-size: 45px;
    }

    .f_70 {
        font-size: 46px;
    }

    .f_70 {
        font-size: 42px;
    }

    .f_71 {
        font-size: 43px;
    }

    .f_72 {
        font-size: 44px;
    }

    .f_73 {
        font-size: 45px;
    }

    .f_74 {
        font-size: 46px;
    }

    .f_75 {
        font-size: 47px;
    }

    .f_76 {
        font-size: 48px;
    }

    .f_77 {
        font-size: 49px;
    }

    .f_78 {
        font-size: 50px;
    }

    .f_79 {
        font-size: 51px;
    }

    .f_80 {
        font-size: 52px;
    }

    .f_90 {
        font-size: 58px;
    }

    .f_94 {
        font-size: 61px;
    }
}


html {
    font-size: 100px;
}

@media screen and (max-width: 1800px) {
    html {
        font-size: 95px;
    }
}

@media screen and (max-width: 1700px) {
    html {
        font-size: 90px;
    }
}

@media screen and (max-width: 1600px) {
    html {
        font-size: 85px;
    }
}

@media screen and (max-width: 1500px) {
    html {
        font-size: 80px;
    }
}

@media screen and (max-width: 1400px) {
    html {
        font-size: 75px;
    }
}

@media screen and (max-width: 1300px) {
    html {
        font-size: 70px;
    }
}

@media screen and (max-width: 1200px) {
    html {
        font-size: 65px;
    }
}

@media screen and (max-width: 1100px) {
    html {
        font-size: 60px;
    }
}

@media screen and (max-width: 1000px) {
    html {
        font-size: 55px;
    }
}

@media screen and (max-width: 900px) {
    html {
        font-size: 50px;
    }
}

/* 
@font-face {
    font-family: "MiSans";
    src: url("../fonts/MiSans-Thin.ttf");
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: "MiSans";
    src: url("../fonts/MiSans-ExtraLight.ttf");
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: "MiSans";
    src: url("../fonts/MiSans-Light.ttf");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: "MiSans";
    src: url("../fonts/MiSans-Normal.ttf");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "MiSans";
    src: url("../fonts/MiSans-Regular.ttf");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "MiSans";
    src: url("../fonts/MiSans-Medium.ttf");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "MiSans";
    src: url("../fonts/MiSans-Demibold.ttf");
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: "MiSans";
    src: url("../fonts/MiSans-Semibold.ttf");
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: "MiSans";
    src: url("../fonts/MiSans-Bold.ttf");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: "MiSans";
    src: url("../fonts/MiSans-Heavy.ttf");
    font-weight: 800;
    font-style: normal;
} */

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

* {
    margin: 0;
    padding: 0;
}

body {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    margin: 0 auto;
    overflow-x: hidden;
    position: relative;
    padding: 0;
    width: 100%;
    color: #000;
    font-family: Arial, Helvetica, sans-serif, Microsoft Yahei;
    font-size: 14px;
    line-height: 1;
    background: #fff;
}

html.act {
    overflow: hidden;
    width: 100%;
    height: 100vh;
}

.ul,
.ul li,
.ul1 li,
.ul td,
.ul,
.ul dd,
.uls,
.uls li,
.uls li,
.uls td,
.uls,
.uls dd {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.clearfix:after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    *zoom: 1;
}

a {
    display: inline-block;
    text-decoration: none;
    cursor: pointer;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
    color: #222;
}

textarea,
select {
    outline: none;
    color: #666;
    font-size: 14px;
    width: 100%;
}

img {
    border: none;
    display: block;
    max-width: 100%;
}

img[src=""] {
    opacity: 0;
}

.gdt::-webkit-scrollbar {
    width: 4px;
    height: 1px;
}

.gdt::-webkit-scrollbar-thumb {
    background: #007440;
}

.gdt::-webkit-scrollbar-track {
    background: #fff;
}


.gdt2::-webkit-scrollbar {
    width: 3px;
    height: 1px;
    padding: 0 2px;
}

.gdt2::-webkit-scrollbar-thumb {
    background: #007440;
    border-radius: 20px;
}

.gdt2::-webkit-scrollbar-track {
    background: rgba(255, 255, 255, 0);
    border-radius: 20px;
    width: 1px;
    background: linear-gradient(to right, transparent 0%, transparent 33.33%, #D9D9D9 33.33%, #D9D9D9 66.66%, transparent 66.66%, transparent 100%);
}


.f100 {}






/*分页*/

.page1 {
    text-align: center;
    margin: 0;
    text-align: center;
    display: flex;
    justify-content: center;
    font-family: 'arial';
}

.page1 span a {
    display: block;
    color: #666;
    width: 36px;
    height: 36px;
    text-decoration: none;
    font-size: 14px;
    border-radius: 3px;
    background: #fff;
    border: 1px solid #E2E2E2;
    border-radius: 30px;
}

.page1 span a:hover,
.page1 span.current a {
    background: #007440;
    color: #fff;
    border: 1px solid #007440;
}

.page1 span.current a {
    background: #007440;
    color: #fff;
}

.page1 span {
    margin: 0 5px;
    display: inline-block;
    line-height: 34px;
    color: #666;
}

.page1 span input,
.page1 span .go {
    display: block;
    width: 55px;
    height: 36px;
    border: 1px solid #E2E2E2;
    border-radius: 3px;
    outline: none;
    text-align: center;
    background: #fff;
    border-radius: 30px;
}

.page1 span .all {
    display: block;
    width: 160px;
    height: 36px;
    border: 1px solid #E2E2E2;
    border-radius: 3px;
    outline: none;
    text-align: center;
    background: #fff;
    border-radius: 30px;
}

.page1 span a.pre {
    background: #fff url(../images/svg/jt_h2.svg) center no-repeat;
    position: relative;
    width: 36px;
    height: 36px;
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
}

.page1 span a.pre:hover {
    background: #007440 url(../images/svg/jt_b.svg) center no-repeat;
    opacity: 1;
    border: 1px solid #007440;
    border: 1px solid #007440;
}

.page1 span a.nex {
    background: #fff url(../images/svg/jt_h2.svg) center no-repeat;
    position: relative;
    width: 36px;
    height: 36px;
}

.page1 span a.nex:hover {
    background: #007440 url(../images/svg/jt_b.svg) center no-repeat;
    opacity: 1;
    border: 1px solid #007440;
    border: 1px solid #007440;
}

.page2 {
    width: 160px;
    background: #007440;
    color: #fff;
    display: block;
    margin: 0 auto;
    line-height: 40px;
    display: none;
    text-align: center;
}

.a_dw {
    position: relative;
    top: 0px;
}

.box {
    max-width: 1400px;
    width: 77%;
    margin: 0 auto;
    position: relative;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
    box-sizing: border-box;
}

.alltime,
.alltime * {
    transition: all 1s cubic-bezier(.43, .195, .02, 1);
    -webkit-ttransition: all 1s cubic-bezier(.43, .195, .02, 1);
    -moz-transition: all 1s cubic-bezier(.43, .195, .02, 1);
}

.alltime2,
.alltime2 * {
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    transition: all 1s;
}


.wow {
    opacity: 0;
}

.wow1 {
    opacity: 1;
}

.fbd {
    font-weight: bold;
}


/* 头部 */









/* 更多 */






.swiper-button-disabled {
    opacity: 0;
    pointer-events: none;
}


/* 动画 */

@-webkit-keyframes zhuan {
    0% {
        top: -100%;
    }

    100% {
        top: 100%;
    }
}

@keyframes zhuan {
    0% {
        top: -100%;
    }

    100% {
        top: 100%;
    }
}


@-webkit-keyframes tm {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@keyframes tm {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}



/* 视频弹框 */

.z_tanchuang {
    position: fixed;
    display: table;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 130;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    -webkit-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    -moz-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    -o-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
}

.z_tanchuang .tbox {
    display: table-cell;
    background: rgba(0, 0, 0, 0.8);
    text-align: center;
    vertical-align: middle;
}

.z_tanchuang .tbox .modal {
    background: white;
    padding: 0px;
    display: block;
    border-radius: 5px;
    position: relative;
    width: 90%;
    width: 1200px;
    max-height: 90%;
    margin: 0 auto;
    -webkit-transform: translateY(5%);
    -moz-transform: translateY(5%);
    -ms-transform: translateY(5%);
    -o-transform: translateY(5%);
    transform: translateY(5%);
    opacity: 0;
    -webkit-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    -moz-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    -o-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
}

.z_tanchuang .tbox .modal .out {
    position: absolute;
    width: 40px;
    height: 40px;
    line-height: 40px;
    background: #fff url(../images/out.png) center no-repeat;
    -o-background-size: 20px;
    background-size: 20px;
    color: #000;
    font-size: 30px;
    text-align: center;
    border-radius: 50%;
    top: -20px;
    right: -20px;
    cursor: pointer;
    z-index: 5;
}

.z_tanchuang .tbox .modal .img {
    width: 100%;
    margin: 0 auto;
}

.z_tanchuang .tbox .modal .img2 {
    width: 100%;
    margin: 0 auto;
    height: 80vh;
}

.z_tanchuang .tbox .modal .img video {
    display: block;
    width: 100%;
    max-width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.z_tanchuang .tbox .modal .img img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    max-width: 90%;
    max-height: 90%;
}

.z_tanchuang .tbox .modal .out:hover {
    background: #fff url(../images/out2.png) center no-repeat;
    -o-background-size: 20px;
    background-size: 20px;
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
}

.z_tanchuang.act {
    visibility: visible;
    pointer-events: visible;
    opacity: 1;
}

.z_tanchuang.act .tbox .modal {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
}



.t_line2 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.t_line3 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.t_line4 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

.t_line5 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
}

.mhead,
.mnav,
.mnav2 {
    display: none;
}





@media (max-width:1800px) {}


@media (max-width:1700px) {}


@media (max-width:1600px) {}

@media (max-width:1500px) {}


@media (max-width:1450px) {}




@media (max-width:1300px) {}


@media (max-width:1200px) {


    .wow {
        opacity: 1;
    }

    .head {
        display: none;
    }

    .box {
        width: 90%;
        min-width: 100px;
        padding: 0;
    }

    body {
        min-width: 200px;
        padding-top: 50px;
    }

    .mhead {
        display: block;
        width: 100%;
        height: 50px;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 9;
        top: 0;
        left: 0;
        background: #fff;
        border-bottom: 1px solid #eee;
    }

    .mhead .menu {
        height: 50px;
        padding-left: 35px;
        background: url(../images/svg/m1.svg) center no-repeat;
        background-size: 30px;
        float: right;
        cursor: pointer;
    }

    .mhead .logo {
        display: block;
        position: absolute;
        top: 10px;
        left: 0;
        z-index: 3;
        height: 30px;
    }

    .mhead .logo img {
        display: block;
        height: 100%;
    }

    .mhead .logo2 {
        display: block;
        position: absolute;
        top: 5px;
        height: 40px;
        left: 70px;
        z-index: 3;
        padding-left: 10px;
        border-left: 1px solid #ddd;
    }

    .mhead .logo2 img {
        display: block;
        height: 100%;
    }

    .mhead .ss {
        display: block;
        width: 50px;
        height: 50px;
        float: right;
        background: url(../images_die/svg/search_1_2.svg) center no-repeat;
        background-size: 26px;
    }

    .mhead .hy2 {
        display: block;
        line-height: 50px;
        float: right;
        background-size: 16px;
        width: 70px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        margin-right: 10px;
    }

    .mhead.act {
        -moz-box-shadow: 0px 1px 5px #ddd;
        -webkit-box-shadow: 0px 1px 5px #ddd;
        box-shadow: 0px 1px 5px #ddd;
    }

    .mnav {
        position: fixed;
        width: 100%;
        height: 100%;
        top: 0;
        left: -100%;
        z-index: 250;
        display: block;
        -webkit-transition: all .4s cubic-bezier(.4, 0, .2, 1);
        -moz-transition: all .4s cubic-bezier(.4, 0, .2, 1);
        transition: all .4s cubic-bezier(.4, 0, .2, 1);
    }

    .mnav .hei {
        display: block;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.7);
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1;
        cursor: pointer;
    }

    .mnav .mbox {
        width: 80%;
        height: 100%;
        overflow: auto;
        background: #fff;
        position: relative;
        z-index: 2;
        left: -100%;
        -webkit-transition: all .4s cubic-bezier(.4, 0, .2, 1);
        -moz-transition: all .4s cubic-bezier(.4, 0, .2, 1);
        transition: all .4s cubic-bezier(.4, 0, .2, 1);
    }

    .mnav .mbox .ul1 li .ltop {
        position: relative;
        line-height: 50px;
        padding: 0 50px 0 15px;
        border-bottom: 1px solid #ddd;
        cursor: pointer;
    }

    .mnav .mbox .ul1 li .ltop a {
        display: block;
        width: 100%;
    }

    .mnav .mbox .ul1 li .ltop span {
        display: block;
        width: 100%;
        height: 50px;
        position: absolute;
        top: 0;
        right: 0;
        z-index: 2;
    }

    .mnav .mbox .ul1 li .ltop span::after {
        width: 16px;
        height: 2px;
        background: #444444;
        content: "";
        position: absolute;
        right: 15px;
        top: calc(50% - 1px);
    }

    .mnav .mbox .ul1 li .ltop span::before {
        width: 2px;
        height: 16px;
        background: #444444;
        content: "";
        position: absolute;
        right: 22px;
        top: 17px;
    }

    .mnav .mbox .ul1 li .ltop span.act::before {
        opacity: 0;
    }

    .mnav .mbox .ul1 li .lbtm {
        display: none;
        border-bottom: 1px solid #ddd;
        padding: 10px 0;
        transition: none;
    }

    .mnav .mbox .ul1 li .lbtm a {
        display: block;
        width: 100%;
        padding: 0 15px;
        line-height: 30px;
        font-size: 12px;
        color: #666;
    }

    .mnav .mbox .ul1 .lang .ltop {
        font-weight: bold;
        background: #EEEEEE;
        height: 50px;
    }

    .mnav .mbox .ul1 .lang .yy {
        position: relative;
        width: 80px;
        line-height: 30px;
        top: 10px;
        left: 0px;
        z-index: 3;
        font-family: Arial, Helvetica, sans-serif;
    }

    .mnav .mbox .ul1 .lang .yy1 {
        display: flex;
        justify-content: space-between;
        align-items: center;
        align-content: center;
        padding-left: 30px;
        background: url(../images_die/svg/lang_2.svg) center left no-repeat;
        background-size: 16px;
    }

    .mnav .mbox .ul1 .lang .yy1 s {
        display: block;
        width: 20px;
        height: 20px;
        background: url(../images_die/svg/myy_3.svg) center no-repeat;
        transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
        background-size: 14px;
    }

    .mnav .mbox .ul1 .lang .yy2 {
        width: 110px;
        padding: 40px 10px 10px 40px;
        background: #fff;
        border-radius: 6px;
        position: absolute;
        top: -5px;
        left: -10px;
        z-index: -1;
        -moz-box-shadow: 0px 1px 5px #ddd;
        -webkit-box-shadow: 0px 1px 5px #ddd;
        box-shadow: 0px 1px 5px #ddd;
        display: none;
    }

    .mnav .mbox .ul1 .lang .yy.act .yy1 s {
        transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        background: url(../images/svg/myy_2.svg) center no-repeat;
        background-size: 14px;
    }

    .mnav .mbox .ul1 .scxz .ltop {
        position: relative;
        display: flex;
        align-items: center;
        align-content: center;
    }

    .mnav .mbox .ul1 .scxz .ltop .i {
        height: 14px;
        margin-right: 10px;
    }

    .mnav.act {
        left: 0;
    }

    .mnav.act .mbox {
        left: 0;
        transition-delay: .15s;
        -webkit-transition-delay: .15s;
    }

    .mnav2 {
        position: fixed;
        width: 100%;
        height: 100%;
        top: 0;
        left: -100%;
        z-index: 2000;
        display: block;
        -webkit-transition: all .4s cubic-bezier(.4, 0, .2, 1);
        -moz-transition: all .4s cubic-bezier(.4, 0, .2, 1);
        transition: all .4s cubic-bezier(.4, 0, .2, 1);
        display: block;
    }

    .mnav2 .hei {
        display: block;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.1);
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1;
    }

    .mnav2 .mbox {
        width: 80%;
        height: 100%;
        overflow: auto;
        background: #fff;
        position: relative;
        z-index: 2;
        left: -100%;
        -webkit-transition: all .4s cubic-bezier(.4, 0, .2, 1);
        -moz-transition: all .4s cubic-bezier(.4, 0, .2, 1);
        transition: all .4s cubic-bezier(.4, 0, .2, 1);
    }

    .mnav2 .mbox .dl1 {}

    .mnav2 .mbox .dl1 dd {}

    .mnav2 .mbox .dl1 dd .dtop {
        position: relative;
        line-height: 50px;
        padding: 0 50px 0 15px;
        border-bottom: 1px solid #ddd;
    }

    .mnav2 .mbox .dl1 dd .dtop a {
        display: block;
        width: 100%;
    }

    .mnav2 .mbox .dl1 dd .dtop span {
        display: block;
        width: 100%;
        height: 50px;
        position: absolute;
        top: 0;
        right: 0;
        z-index: 2;
    }

    .mnav2 .mbox .dl1 dd .dtop span::after {
        width: 16px;
        height: 2px;
        background: #444444;
        content: "";
        position: absolute;
        right: 15px;
        top: calc(50% - 1px);
    }

    .mnav2 .mbox .dl1 dd .dtop span::before {
        width: 2px;
        height: 16px;
        background: #444444;
        content: "";
        position: absolute;
        right: 22px;
        top: 17px;
    }

    .mnav2 .mbox .dl1 dd .dtop span.act::before {
        opacity: 0;
    }

    .mnav2 .mbox .dl1 dd .dbtm {
        display: none;
        border-bottom: 1px solid #ddd;
        padding: 10px 0;
    }

    .mnav2 .mbox .dl1 dd .dbtm a {
        display: block;
        width: 100%;
        padding: 0 15px;
        line-height: 30px;
        font-size: 12px;
        color: #666;
    }

    .mnav2.act {
        left: 0;
    }

    .mnav2.act .mbox {
        left: 0;
        transition-delay: .15s;
        -webkit-transition-delay: .15s;
    }


}